<!DOCTYPE html>
<html>
<head>
    <base href="/">
    <title>Angular With Webpack</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <base href="/">
</head>
<body>
    <my-app>Loading...</my-app>

    <script type="text/javascript"
            async defer
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD645LgeUW9ZVisZ6gw4tiEq78pEqUb8A4&libraries=places,geometry"></script>
</body>
</html>
